Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
install dependency problem in Fedora
#1
Hi,

I'm trying to install the 1.4.1-1.1 rpm on Fedora 24. Although CutyCapt is installed, it complains that "nothing provides cutycapt". Is there a workaround or will I have to install cutycapt from source?

Thank you
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)